Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Catmandu::FileStore
Upstream-Contact: https://rt.cpan.org/Public/Dist/Display.html?Name=Catmandu-FileStore
Source: https://metacpan.org/release/Catmandu-FileStore
 https://github.com/LibreCat/Catmandu-FileStore

Files: *
Copyright: 2019, Patrick Hochstenbach <patrick.hochstenbach@ugent.be>
License-Grant:
 This program is free software;
 you can redistribute it and/or modify it
 under the terms of either:
 the GNU General Public License
 as published by the Free Software Foundation;
 or the Artistic License.
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2016-2019, Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software:
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation,
 either version 3 of the License, or (at your option) any later version.
License: GPL-3+

License: Artistic
License-Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
License-Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
License-Reference: /usr/share/common-licenses/GPL-3
